/*
Theme Name: Maison Child
Theme URI: http://maison.edge-themes.com
Description: A child theme of Maison Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: maison
Template: maison
*/


html body {font-size: 18px !important; font-family: Roboto;}
h1, h2, h3, h4, h5, h6 {letter-spacing: 0 !important;}
.edgtf-menu-area.edgtf-menu-right {
    background: none !important;
}

.edgtf-content {
    margin-top: 0 !important;
}
.edgtf-top-bar a {
    font-size: 12px;
}
.edgtf-mobile-header-holder {
    background: #fff !important;
}
.edgtf-main-menu>ul>li>a{
    font-size: 14px !important;
    text-transform: uppercase;
	color: #00865d !important;
	    padding: 0 17px !important;
}

.edgtf-main-menu>ul>li>a:hover{ text-decoration: underline !important;}

.edgtf-main-menu>ul>li>a>span.item_outer .item_text:hover {
    text-decoration: underline;
}
.edgtf-right-from-mobile-logo {margin: 0;}
html strong, html b {font-weight: 500 !important;}
.text-bigger {
    font-size: 120%;     font-weight: 400;
}
.text-bigger.title {
       min-height: 50px;
}
.btn {
    padding: 7px 25px;
	display: inline-block;
}
.btn-yellow {
    color: #000;
    background-color: #fecd40 !important;
	border: 2px solid #fecd40 !important;
}
.btn-yellow:hover {
    color: #6686b7;
    background: transparent;
	border: 2px solid #fecd40 !important;
}
.text-white {color: #fff !important;}
.text-blue {color: #0270cf !important;}

.img-height {min-height: 500px;}
.text-padding {padding: 20px 50px !important}

html .edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner {
    padding-top: 0 !important;
}

.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 3px !important;
}


.number {
    background: #4ca585;
    padding: 20px 30px;
    font-size: 30px;
    position: absolute;
    top: -10px;
    left: 50px;
    right: 50px;
}
.edgtf-mobile-header .edgtf-mobile-header-inner {
    width: 100%;
    transform: translateY(0) !important;

}
.edgtf-mobile-header {
	position: fixed !important;
width: 100%;}

span.wpcf7-not-valid-tip {
    font-size: 12px;}

.offset-1row .wpb_column:last-child {
display: none;
}
.offset-1row .vc_col-sm-2 {
width: 20%;
}
.edgtf-page-footer .edgtf-footer-bottom-holder .edgtf-footer-bottom-inner.edgtf-grid {
    padding: 5px 0 !important;
}

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
    padding: 10px 0 !important;
}
footer .edgtf-footer-top-holder .widget div.wpcf7-mail-sent-ok {
    border: none;
    color: #000 !important;
    font-size: 12px;
}
footer .edgtf-footer-top-holder .widget div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none;
}
footer .edgtf-footer-top-holder .widget div, footer .edgtf-footer-top-holder .widget p {
    color: #fff !important;
}
footer .edgtf-footer-bottom-holder .widget p {
    margin: 0;
    color: #fff;
    font-size: 12px;
}
@media handheld, only screen and (max-width: 1200px){
.edgtf-main-menu>ul>li>a {
    padding: 0 5px !important;
}
}

@media handheld, only screen and (max-width: 1024px){
.edgtf-content {
    margin-top: 70px !important;
}
}

@media handheld, only screen and (min-width: 768px){
a[href^="tel:"]:link,
a[href^="tel:"]:visited, 
a[href^="tel:"]:hover {
    pointer-events: none;
    cursor: default;
}
}

@media handheld, only screen and (max-width: 767px){
a[href^="tel:"]:link,
a[href^="tel:"]:visited, 
a[href^="tel:"]:hover {
    pointer-events: auto;
    cursor: pointer;
}
	
	
.imgtxt-mobvw .vc_col-sm-6:first-child {
margin-top: 550px;
}
.imgtxt-mobvw .vc_col-sm-6:last-child {
position: absolute;
}
.text-padding {padding: 20px 30px !important}
	.offset-1row .vc_col-sm-2 {
width: 100%;
}
	
	
}